/* CSS spécifique à la page evenementiel-scenique-3d/couronne-3d-de-miss-excellence */

.p-wjs8038 .pagelayer-image-holder{text-align: center}
.p-wjs8038 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-wjs8038 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-wjs8038 .pagelayer-image-caption{color: #0986c0}
.p-wjs8038 img{width:100%}

.p-esd7329 .pagelayer-image-holder{text-align: center}
.p-esd7329 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-esd7329 img{max-width: 66%}
.p-esd7329 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-esd7329 .pagelayer-image-caption{color: #0986c0}
.p-esd7329 img{width:100%}

